---
title: Retrieve the balance
url: https://runapi.ai/docs/api/management/balance/retrieve.md
canonical: https://runapi.ai/docs/api/management/balance/retrieve
locale: en
---

# Retrieve the balance

Retrieve the remaining paid and bonus balance plus current usage totals.

## Endpoint

GET /api/v1/me/balance

Base URL: https://runapi.ai

API version: v1

Authentication: Authorization: Bearer YOUR_API_KEY


Authorization: Returns the balance for the account bound to the presented Standard API key.

## Success response

HTTP 200 - GET /api/v1/me/balance

```json
{
  "balance_cents": 1200,
  "bonus_balance_cents": 200,
  "paid_balance_cents": 1000,
  "spent_cents_today": 75,
  "spent_cents_total": 4300
}
```

## Error response (401)

HTTP 401

```json
{
  "error": "Authentication required"
}
```

## Error response (403)

HTTP 403

```json
{
  "error": "Standard API key required"
}
```

## cURL example



### curl

```curl
curl -X GET https://runapi.ai/api/v1/me/balance \
  -H 'Authorization: Bearer YOUR_API_KEY'
```

## Related reference

- [Balance](/docs/api/management/balance)
- [Balance object](/docs/api/management/balance/object)
